## com.google.gwt.user.client.ui
Interface TableListener

All Superinterfaces:
  java.util.EventListener

public interface TableListener
extends java.util.EventListener

Event listener interface for table events.

Method Summary
`void` `onCellClicked(SourcesTableEvents sender, int row, int cell)` Fired when a cell is clicked.

Method Detail

### onCellClicked

    public void onCellClicked(SourcesTableEvents sender,
                              int row,
                              int cell)

  Fired when a cell is clicked.

  Parameters:
    `sender` - the widget sending the event
    `row` - the row of the cell being clicked
    `cell` - the index of the cell being clicked